body{
	background: #efefef;
}
.top{
	width: 100%;
	height: 200px;
	background: url(images/product-top.jpg) no-repeat center 0;
	display: block; 
}
.container .content{
	width: 100%;
	height: auto;
	min-height: 1000px;
	padding: 20px 0 20px 0 ;
}
.container .content .hd{
	width: 1190px;
	height: 60px;
	line-height: 60px;	
	font-size: 26px;
	font-weight: bold;
	color: #333;
	border: 0;
}
.container .content .hd .fold-button{
	float: left;
	display: block;
	text-align: center;
	margin-top: 20px;
	margin-right: 10px;
	width: 22px;
	height: 22px;
	overflow: hidden;
}
.container .content .hd .fold-button span{
	width: 22px;
	height: 22px;
	display: inline-block;
	background: url(./images/btn.png) 0 -450px no-repeat;
	cursor: pointer;
}
.container .content .hd .fold-button span.open{
	background-position: 0 -450px;
}
.container .content .hd .fold-button span.close{
	background-position: -22px -450px;
}
.container .content .bd{
	width: 1190px;
	padding: 20px 0;
	height: auto;
	overflow:hidden;
	zoom:1;
}

.container .content  .fold-box{
	display: block;
}
.container .content .bd:after{
	content:'\20';
	display:block;
	height:0;
	clear:both;
}
.container .content .bd .item a{
	position: relative;
	width: 380px;
	height: 460px;
	display: block; 
	float: left; 
	display: block;
	margin-right: 20px;
	margin-bottom: 20px;
}
.container .content .bd .item.last a{
	margin-right: 0;
}

.container .content .bd .item a .item-bg{
	position: absolute;
	width: 380px;
	height: 460px;
	background: #fff;
	box-shadow: 1px 1px 2px #888;
	opacity: 0.5;
	z-index: 10;
}

.container .content .bd .item a:hover .item-bg{
	opacity: 1;
}
.container .content .bd .item a .desc{
	position: absolute;
	z-index: 20;
	text-align: left;
	width: 340px;
	padding-left: 20px;
	padding-top: 30px;
}
.container .content .bd .item a .desc img{
	width: 340px;
	height: 300px;
}
.container .content .bd .item a .desc .title{
	font-size: 26px;
	color: #000;
	height: 60px;
	line-height: 60px;
	border-bottom: 1px dashed #aaa;
	font-weight: bold;
	padding-left: 10px;
}
.container .content .bd .item a .desc .text{
	font-size: 18px;
	color: #333;
	line-height: 60px;
	padding-left: 10px;
}
.container .content .stop-production .item a{
	width: 200px;
	height: 190px;
	padding: 10px 10px;
	background: #fff;
	box-shadow: 1px 1px 2px #ccc;
	color: #000;
}
.container .content .stop-production .item .pic{
	width: 200px;
	height: 150px;
}

